Pymakr package error



  • Hi Guys, How do I fix this on Windows? it has been working fine for weeks. I'm using makr ext board 3 with lopy4.
    I've uninstalled Atom, rebooted, reinstalled Atom and plugin still joy!
    Much appreciated

    3c1843ae-257c-4606-bec9-76719df037df-image.png



  • Only way I could fix it was to roll back to Atom ver 1.38.2 Then untick 'Automatically Update' in your Core Settings.


Log in to reply
 

Pycom on Twitter